body {
    background:#fff;
    font-family:Arial, sans-serif;
    }
    
    p {
    margin-bottom:20px;
    }
    
    .clearout {
    height:20px;
    clear:both;
    }
    
    #flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display:none;
    }
    
    .nbs-flexisel-container {
        position:relative;
        max-width:100%;
    }
    .nbs-flexisel-ul {
        position:relative;
        width:9999px;
        margin:0px;
        padding:0px;
        list-style-type:none;	
        text-align:center;	
        margin-top: 50PX;
    }
    
    .nbs-flexisel-inner {
        overflow:hidden;
        float:left;
        width:100%;
        
    }
    
    .nbs-flexisel-item {
        float:left;
        margin-right: 8px;
        padding:0px;
        cursor:pointer;
        position:relative;
        line-height:0px;
    }
    .nbs-flexisel-item img {
        width: 100%;
        cursor: pointer;
        positon: relative;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-right: 10px;
        /*max-width:100px;
        max-height:45px;*/
    }
    
    /*** Navigation ***/
    
    .nbs-flexisel-nav-left,
    .nbs-flexisel-nav-right {
        width: 22px;
        height: 22px; 
        position: absolute;
        cursor: pointer;
        z-index: 100;
        opacity: 0.5;
    }
    
    .nbs-flexisel-nav-left {
        left: 10px;
        background: url(../images/button-previous.png) no-repeat;
    }
    
    .nbs-flexisel-nav-right {
        right: 5px;
        background: url(../images/button-next.png) no-repeat;
    }
    a.cm-overlay {
        text-decoration: none;
        overflow: hidden;
        display: block;
    }
    
    .gimg:hover {
        -webkit-transform: scale(1.18);
        -webkit-transition-timing-function: ease-out;
        -webkit-transition-duration: 750ms;
        -moz-transform: scale(1.15);
        -moz-transition-timing-function: ease-out;
        -moz-transition-duration: 750ms;
        overflow: hidden;
    }
    .w3_tab_img_left:hover .agile-gallery-info{
        border-bottom: solid 2px #ef7b00;
    }
    .w3_tab_img_left:hover .agile-gallery-info p {
        color: #ef7b00;
    }